body{
	font-family: 'Futura-Book', sans-serif;
	font-size: 1.2rem;
	letter-spacing: 0px;
	line-height: 2rem;
	color: #000000;
}

/**
*	Typo
**/
	strong{
		font-family: 'Futura-Bold', sans-serif;
	}
	.futura-book{
		font-family: 'Futura-Book', sans-serif;
	}
	p{
		text-align: justify;
	}
	a{
		text-decoration: none;
		color: #000000;
	}
		a:hover{
			color: #111E46;
		}
	.signature{
		line-height: 1.3rem;
	}
	.hr{
		border-top: 3px solid #111E46;
	}
	.no-wrap{
		white-space: nowrap;
	}

/**
*	Header
**/
	.h1{
		display: block;

		padding-top: 0.5rem;
		padding-bottom: 0.5rem;

		text-align: center;
		font-size: 2rem;
		font-family: 'Futura-Bold', sans-serif;
		color: #D9AB70;

		background: rgb(70,118,201);
		background: -moz-linear-gradient(90deg, rgba(70,118,201,1) 0%, rgba(11,21,35,1) 30%, rgba(70,118,201,1) 65%, rgba(11,25,35,1) 100%);
		background: -webkit-linear-gradient(90deg, rgba(70,118,201,1) 0%, rgba(11,21,35,1) 30%, rgba(70,118,201,1) 65%, rgba(11,25,35,1) 100%);
		background: linear-gradient(90deg, rgba(70,118,201,1) 0%, rgba(11,21,35,1) 30%, rgba(70,118,201,1) 65%, rgba(11,25,35,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4676c9",endColorstr="#0b1923",GradientType=1); 

		/*background: rgb(47,79,135);
		background: -moz-linear-gradient(90deg, rgba(47,79,135,1) 0%, rgba(11,21,35,1) 50%, rgba(47,79,135,1) 100%);
		background: -webkit-linear-gradient(90deg, rgba(47,79,135,1) 0%, rgba(11,21,35,1) 50%, rgba(47,79,135,1) 100%);
		background: linear-gradient(90deg, rgba(47,79,135,1) 0%, rgba(11,21,35,1) 50%, rgba(47,79,135,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#203a5b",endColorstr="#203a5b",GradientType=1);*/
	}

/**
*	Gombok
**/
	/**
	*	Arany gomb
	**/
		.btn-gold{
			display: inline-block;

			padding-left: 2rem;
			padding-right: 2rem;
			padding-top: 0.7rem;
			padding-bottom: 0.7rem;

			color: #010124;
			text-decoration: none;
			text-align: center;
			font-size: 1.2rem;
			font-family: 'Futura-Medium', sans-serif;

			border-radius: 0.8rem;

			background: rgb(147,112,62);
			background: -moz-linear-gradient(90deg, rgba(147,112,62,1) 0%, rgba(222,176,116,1) 55%, rgba(166,119,66,1) 100%);
			background: -webkit-linear-gradient(90deg, rgba(147,112,62,1) 0%, rgba(222,176,116,1) 55%, rgba(166,119,66,1) 100%);
			background: linear-gradient(90deg, rgba(147,112,62,1) 0%, rgba(222,176,116,1) 55%, rgba(166,119,66,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#93703e",endColorstr="#a67742",GradientType=1);

			transition: all 0.3s;
		}
			.btn-gold:hover, .btn-gold:focus{
				color: #010124;

				background: rgb(147,112,62);
				background: -moz-linear-gradient(90deg, rgba(147,112,62,1) 0%, rgba(222,176,116,1) 75%, rgba(166,119,66,1) 100%);
				background: -webkit-linear-gradient(90deg, rgba(147,112,62,1) 0%, rgba(222,176,116,1) 75%, rgba(166,119,66,1) 100%);
				background: linear-gradient(90deg, rgba(147,112,62,1) 0%, rgba(222,176,116,1) 75%, rgba(166,119,66,1) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#93703e",endColorstr="#a67742",GradientType=1); 
			}

	/**
	*	Kék gomb
	**/
		.btn-blue{
			display: inline-block;

			padding-left: 2rem;
			padding-right: 2rem;
			padding-top: 0.7rem;
			padding-bottom: 0.7rem;

			color: #FFFFFF;
			text-decoration: none;
			text-align: center;
			font-size: 1.2rem;
			font-family: 'Futura-Medium', sans-serif;

			border-radius: 0.8rem;

			background-color: #111E46;

			transition: all 0.3s;
		}
			.btn-blue:hover, .btn-blue:focus{
				color: #FFFFFF;
				
				background-color: #16285e;
			}

	/**
	*	Szürke gomb
	**/
		.btn-gray{
			display: inline-block;

			padding-left: 2rem;
			padding-right: 2rem;
			padding-top: 0.7rem;
			padding-bottom: 0.7rem;

			color: #FFFFFF;
			text-decoration: none;
			text-align: center;
			font-size: 1.2rem;
			font-family: 'Futura-Medium', sans-serif;

			border-radius: 0.8rem;

			background-color: #484c57;

			transition: all 0.3s;
		}
			.btn-gray:hover, .btn-gray:focus{
				color: #FFFFFF;
				
				background-color: #515666;
			}

/**
*	Form, input
**/
	input{
		text-align: center;
	}
	

/**
*	Főoldal grafika
**/
	.index-bg{
		position: unset;
		display: block;
		min-height: 100vh;

		top: unset;
		left: unset;
		bottom: unset;
		right: unset;

		background: #111E46;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;

		z-index: 0;
	}
	.index-top{
		display: block;
		width: auto;
		height: auto;
	}
		.index-top > img{
			display: block;
			max-width: 200px;

			margin-left: auto;
			margin-right: auto;

			padding-top: 2rem;
			padding-bottom: 2rem;
		}
	.index-center{
		display: block;
		width: auto;
		height: auto;
	}
		.index-img{
			display: none;
		}
	.index-bottom{
		display: block;
		width: auto;
		height: auto;

		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}

	@media(min-width: 992px){
		.index-bg{
			position: fixed;
			display: block;
			min-height: unset;

			top: 0px;
			left: 0px;
			bottom: 0px;
			right: 0px;
		}
		.index-top{
			display: flex;
			height: 20vh;

			align-content: center;
		}
			.index-top > img{
				max-width: unset;
			}
		.index-center{
			display: flex;
			height: 65vh;
		}
			.index-img{
				display: block;
				height: 55vh;
			}
		.index-bottom{
			display: flex;
			height: 15vh;

			justify-content: center;
			align-items: center;
		}
	}